Search Type: Posts; User: neofraktal

Search: Search took 0.01 seconds.

  1. Replies
    0
    Views
    789
    REQUIRED INFORMATIONExt version tested:



    Ext 4.0.2a


    Description:
  2. Hi, is this code valid for ExtJS 4?
  3. Ext version tested:



    Ext 3.4


    Adapter used:
  4. Could you add this locale files (es, en)?
  5. Replies
    16
    Views
    8,304
    I'm also interested on xdomainrequest
  6. Replies
    3
    Views
    4,100
    Is there a release date for 3.3.2 in the roadmap?
  7. 1!!
  8. It's all ok, I was not using the version of the first post.

    Thanks
  9. Hi, do you know if this extension works with 3.3.1?

    I try tu use it but the template is always displayed as button instead of a span.
  10. Has been implemented this feature in v3.3?
  11. Replies
    5
    Views
    9,261
    One more!!
  12. I'm also waiting for this component.
  13. Hi, has been implemented it in ext 3.x?

    I couldn't find it.
  14. Replies
    37
    Views
    19,175
    Hi,

    When will be implemented the error handler?

    Will be implemented in the next version of ExtJS 4?

    Thanks
Results 1 to 14 of 14